
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Balance…"; ObjectID = "94"; */
"94.title" = "Balance…";

/* Class = "NSMenuItem"; title = "Omvend fase"; ObjectID = "116"; */
"116.title" = "Omvend fase";

/* Class = "NSMenuItem"; title = "Ombyt kanaler"; ObjectID = "117"; */
"117.title" = "Ombyt kanaler";
